* {
    margin: 0;
    padding: 0;
}

/*首屏轮播*/
.firstSwiper {
    width: 19.2rem;
    display: flex;
    justify-content: center;
    margin: 0 auto;
    margin-top: 1.05rem;
}

.first {
    width: 19.2rem;
    display: flex;
}

.first img {
    width: 19.2rem;
}

.price {
    color: #276dd2;
    border: 0.01rem solid #276dd2;
    margin-left: 3rem;
    border-radius: 0.2rem;
    padding: 0.01rem 0.1rem;
    background: none;
    cursor: pointer;
}

.first video {
    width: 19.2rem;
}

/*工程规划 设计施工*/
.engineer {
    width: 15.8rem;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
}

.engineer .engban {
    width: 15.8rem;
    margin: 0.2rem auto;
}

.engineer .engban span img {
    width: 15.8rem;
}

.engineer .engpic {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

/*免费师资培训 免费提供教学设备*/
.train {
    width: 15.8rem;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
}

.train .trainban {
    width: 15.8rem;
    margin: 0.2rem auto;
}

.train .trainban span img {
    width: 15.8rem;
}

.train .trainpic {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

/*产教联合办学横幅*/
.bannerfirst img {
    width: 100%;
}

/*汽车产品*/
.product {
    display: flex;
    justify-content: center;
    margin-top: 0.44rem;
}

.product .protitle {
    display: flex;
    flex-direction: column;
}

.product .protitle span {
    font-weight: bold;
    font-size: 0.34rem;
    color: #333333;
    margin: 0 auto;
}

.product .protitle img {
    width: 3.42rem;
    margin-top: 0.17rem;
}

/*新能源系统——裸体车解剖*/
.newnake {
    width: 15.8rem;
    margin: 0 auto;
    margin-top: 0.12rem;
    display: flex;
    flex-wrap: wrap;
}

.newnake .nntitle {
    width: 15.8rem;
    margin: 0 auto;
    margin-bottom: 0.15rem;
    display: flex;
}

.newnake .nnpic {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

/*混合动力系统——裸体车解剖*/
.mixnake {
    width: 15.8rem;
    margin: 0 auto;
    margin-top: 0.12rem;
    display: flex;
    flex-wrap: wrap;
}

.mixnake .mntitle {
    width: 15.8rem;
    margin: 0 auto;
    margin-bottom: 0.15rem;
    display: flex;
}

.mixnake .mnpic {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

/*墙体轮播*/
.fifthSwiper {
    width: 19.2rem;
    display: flex;
    justify-content: center;
    margin: 0 auto;
    margin-top: 1.05rem;
}

.fifthSwiper img {
    width: 100%;
}

.fifth {
    width: 19.2rem;
}

.fifth img {
    width: 100%;
    display: flex;
}


/**/
.bannersecond img {
    width: 19.2rem;
    height: 1.3rem;
}

/*新能源系统——整车解剖*/
.newtotal {
    width: 15.8rem;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    margin-top: 0.3rem;
}

.newtotal .nttitle {
    width: 15.8rem;
    margin: 0 auto;
    margin-bottom: 0.15rem;
    display: flex;
}

.newtotal .ntpic {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

/*新能源系统——汽车电机*/
.bycile {
    width: 15.8rem;
    margin: 0 auto;
    margin-top: 0.12rem;
    display: flex;
    flex-wrap: wrap;
}

.bycile .byciletitle {
    width: 15.8rem;
    margin: 0 auto;
    margin-bottom: 0.15rem;
    display: flex;
}

.bycile .bycilepic {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

/*新能源系统-墙体教学*/
.teachaid {
    width: 15.8rem;
    margin: 0 auto;
    margin-top: 0.12rem;
    display: flex;
    flex-wrap: wrap;
}

.teachaid .tatitle {
    width: 15.8rem;
    margin: 0 auto;
    margin-bottom: 0.15rem;
    display: flex;
}


/*三十年只做汽车教具一件事 千项国家专利 国内百所院校*/
.bannerthird img {
    width: 19.2rem;
}

/*新能源系统-汽车电器*/
.elector {
    width: 15.8rem;
    margin: 0 auto;
    margin-top: 0.3rem;
    display: flex;
    flex-wrap: wrap;

}

.elector .ectitle {
    width: 15.8rem;
    margin: 0 auto;
    margin-bottom: 0.15rem;
    display: flex;

}

.elector .ecpic {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    margin-top: 0.12rem;
}

.exam .echead {
    width: 15.8rem;
    margin: 0 auto;
    margin-bottom: 0.15rem;
    display: flex;
}

/*新能源系统-1+X考核*/
.exam {
    width: 15.8rem;
    margin: 0 auto;
    margin-top: 0.12rem;
    display: flex;
    flex-wrap: wrap;
}

.exam .examtitle {
    width: 15.8rem;
    margin: 0 auto;
    margin-bottom: 0.15rem;
    display: flex;
}

.secondSwiper {
    width: 15.8rem;
    margin: 0 auto;
    display: flex;
}

/*传统教具*/
.tradition {
    width: 15.8rem;
    margin: 0 auto;
    margin-top: 0.12rem;
    display: flex;
    flex-wrap: wrap;
}

.tradition .tradtitle {
    width: 15.8rem;
    margin: 0 auto;
    margin-bottom: 0.15rem;
    display: flex;
}

.tradition .tradpic {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}


/*传统教具*/
.perception {
    width: 15.8rem;
    margin: 0 auto;
    margin-top: 0.12rem;
    display: flex;
    flex-wrap: wrap;
}

.tradition .perception_tradtitle {
    width: 15.8rem;
    margin: 0 auto;
    margin-bottom: 0.15rem;
    display: flex;
}


/*传统教具*/
.vr {
    width: 15.8rem;
    margin: 0 auto;
    margin-top: 0.12rem;
    display: flex;
    flex-wrap: wrap;
}

.vr .vr_title {
    width: 15.8rem;
    margin: 0 auto;
    margin-bottom: 0.15rem;
    display: flex;
}

.vr .vr_conter {
    width: 15.8rem;
    display: flex;
    justify-content: space-around;
}



/*传统教具*/
.mating {
    width: 15.8rem;
    margin: 0 auto;
    margin-top: 0.12rem;
    display: flex;
    flex-wrap: wrap;
}

.mating .mating_title {
    width: 15.8rem;
    margin: 0 auto;
    margin-bottom: 0.15rem;
    display: flex;
}

.mating .mating_conter {
    width: 15.8rem;

    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

/* .tradition .tradpic {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
} */

/*请输入你的信息 预约参观*/
.order {
    width: 19.2rem;
    height: 1.8rem;
    margin-top: 0.1rem;
    background: #F4F8FB;
    display: flex;
    flex-wrap: wrap;
}

.ordertitle {
    width: 19.2rem;
    margin: 0 auto;
    margin-top: 0.36rem;
    display: flex;
    justify-content: center;
    font-weight: bold;
    font-size: 0.32rem;
    color: #333333;
}

.ordercontent {
    width: 19.2rem;
    margin: 0 3.27rem;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.ordercontent .orsubmit {
    width: 9.6rem;
    display: flex;
    justify-content: space-around;
}

.orderfirst {
    width: 3rem;
    height: 0.6rem;
    border: 0.01rem solid #C8C8C8;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.orderfirst span {
    font-weight: 400;
    color: #BBBBBB;
    font-size: 0.2rem;
    margin-left: 0.22rem;
}

.orderfirst input {
    width: 4rem;
    font-weight: 400;
    font-size: 0.2rem;
    color: #AAAAAA;
    border: none;
    background: none;
    outline: none;
}

.ordersecond {
    width: 3rem;
    height: 0.6rem;
    border: 0.01rem solid #C8C8C8;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.ordersecond span {
    font-weight: 400;
    color: #BBBBBB;
    margin-left: 0.22rem;
    font-size: 0.2rem;
}

.ordersecond input {
    width: 4rem;
    font-weight: 400;
    color: #AAAAAA;
    border: none;
    background: none;
    outline: none;
    font-size: 0.2rem;
}

.orderthird {
    width: 3rem;
    height: 0.6rem;
    border: 0.01rem solid #C8C8C8;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.orderthird span {
    font-weight: 400;
    color: #BBBBBB;
    margin-left: 0.22rem;
    font-size: 0.2rem;
}

.orderthird input {
    width: 4rem;
    font-weight: 400;
    color: #AAAAAA;
    border: none;
    background: none;
    outline: none;
    font-size: 0.2rem;
}

.orbtn {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 0.26rem;
    margin-bottom: 0.30rem;
}

.orbtn .btnstyle {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.orbtn .btnstyle button {
    width: 2.6rem;
    height: 0.6rem;
    background: #2D81FF;
    border-radius: 0.3rem;
    font-weight: 400;
    color: #F8F8F8;
    border: none;
}

.orbtn .btnstyle button a {
    font-weight: 400;
    font-size: 0.22rem;
    color: #F8F8F8;
    border: none;
}

/*证书*/
.credential {
    display: flex;
    justify-content: center;
    margin-top: 0.3rem;
}

.credential .credentialtitle {
    display: flex;
    flex-direction: column;
}

.credential .credentialtitle span {
    font-weight: bold;
    font-size: 0.34rem;
    color: #333333;
    margin: 0 auto;
}

.credential .credentialtitle img {
    width: 3.42rem;
    margin-top: 0.17rem;
}

.credpic {
    width: 15.8rem;
    margin: 0 auto;
    margin-top: 0.2rem;
}

.thirdSwiper {
    width: 14.4rem;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}

.thirdSwiper .third {
    width: 14.4rem;
    margin: 0 auto;
}

.thirdSwiper .third .thirdstyle {
    display: flex;
    justify-content: space-around;
}

.thirdstyle a img {
    width: 3.04rem;
}

.dianji {
    position: relative;
    bottom: 200px;
}

.credpic .bottompic {
    width: 15.0rem;
    margin: 0 auto;
    position: relative;
    left: 0;
    top: -0.22rem;
}

.bottompic img {
    width: 15rem;
    height: 0.46rem;
}

/*全套汽车教具在线课程*/
.course {
    display: flex;
    justify-content: center;
    margin-top: 0rem;
}

.course .coursetitle {
    display: flex;
    flex-direction: column;
}

.course .coursetitle span {
    font-weight: bold;
    font-size: 0.34rem;
    color: #333333;
    margin: 0 auto;
}

.course .coursetitle img {
    width: 3.42rem;
    margin-top: 0.07rem;
}


/*无人驾驶*/
.driverless {
    width: 15.8rem;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
}

.driverless .drtitle {
    width: 15.8rem;
    margin: 0 auto;
    margin-bottom: 0.15rem;
    display: flex;
}


.driverless .drpic {
    width: 15.8rem;
    margin-top: 0.15rem;
    display: flex;
    justify-content: space-around;
}

/*新能源*/
.csnewpower {
    width: 15.8rem;
    margin: 0 auto;
    margin-top: 0.12rem;
    display: flex;
    flex-wrap: wrap;
}

.csnewpower .cnptitle {
    width: 15.8rem;
    margin: 0 auto;
    margin-bottom: 0.15rem;
    display: flex;
}


.csnewpower .cnppic {
    width: 15.8rem;
    display: flex;
    justify-content: space-around;
}

/*混合动力*/
.csmixpower {
    width: 15.8rem;
    margin: 0 auto;
    margin-top: 0.12rem;
    display: flex;
    flex-wrap: wrap;
}

.csmixpower .cmptitle {
    width: 15.8rem;
    margin: 0 auto;
    margin-bottom: 0.15rem;
    display: flex;
}

.csmixpower .cmppic {
    width: 15.8rem;
    display: flex;
    justify-content: space-around;
}


/*长城网&军民融合*/
.bannerfifth img {
    width: 100%;
    margin-bottom: 0.34rem;
    margin-top: 0.1rem;
}

/*校企样板成功案例*/
.school {
    display: flex;
    justify-content: center;
}

.school .scoltitle {
    display: flex;
    flex-direction: column;
}

.school .scoltitle span {
    font-weight: bold;
    font-size: 0.34rem;
    color: #333333;
    margin: 0 auto;
}

.school .scoltitle img {
    width: 3.42rem;
    margin-top: 0.17rem;
}


/*鸟瞰图*/
/*校企合作*/
.success {
    width: 15.8rem;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
}

.success .successtitle {
    width: 15.8rem;
    margin: 0 auto;
    margin-bottom: 0.15rem;
    display: flex;
}

.sucleft {
    width: 15.8rem;
    margin-top: 0.15rem;
    display: flex;
    justify-content: space-around;
}

.sucleft .rightbox {
    width: 7.76rem;
}

.sucleft .rightbox a img {
    width: 7.76rem;
}

.sucleft .rightbox a .suc_center span {
    display: flex;
    justify-content: center;
    margin: 0.18rem auto;
    color: #333;
}

/*关于北方*/
.aboutbf {
    display: flex;
    justify-content: center;
}

.aboutbf .bftitle {
    display: flex;
    flex-direction: column;
}

.aboutbf .bftitle span {
    font-weight: bold;
    font-size: 0.34rem;
    color: #333333;
    margin: 0 auto;
}

.aboutbf .bftitle img {
    width: 3.42rem;
    margin-top: 0.17rem;
}

/*校企合作*/
.about {
    width: 15.8rem;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
}

.about .abouttitle {
    width: 15.8rem;
    margin: 0 auto;
    margin-bottom: 0.15rem;
    display: flex;
}

.about .aboutpic {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

/*新闻资讯*/
.news {
    width: 15.8rem;
    margin: 0 auto;
    margin-top: 0.12rem;
}

.news .newstitle {
    width: 15.8rem;
    margin: 0 auto;
    margin-bottom: 0.15rem;
    display: flex;
}

.news .newspic {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.news .newsleft img {
    width: 8.54rem;
}

.news .newsright {
    display: flex;
    flex-direction: column;
}

.newsright .newsbox {
    width: 6.83rem;
    height: 1.06rem;
    background: #FAFAFA;
    border-radius: 0.1rem;
    border: 0.01rem solid #B4B4B4;
    display: flex;
    align-items: center;
    margin-top: 0.3rem;
}

.newsright .newsbox:nth-child(1) {
    width: 6.83rem;
    background: #FAFAFA;
    border-radius: 0.1rem;
    border: 0.01rem solid #B4B4B4;
    display: flex;
    align-items: center;
    margin-top: 0rem;
}

.newsright .newsbox a {
    display: flex;
    justify-content: space-around;
    color: #333;
    align-items: center;
}

.newsbox .num {
    font-weight: 400;
    font-size: 0.47rem;
    margin: 0.22rem;
    border-right: 0.02rem solid #b4b4b4;
    display: flex;
    align-items: center;
    width: 0.8rem;
}

.newsbox .tips {
    display: flex;
    flex-direction: column;
}

.newsbox .tips .newtit {
    font-weight: bold;
}

.newsbox .tips .newtip {
    font-weight: 400;
    font-size: 0.16rem;
    margin-top: 0.13rem;
}

/*免费参观 车接车送*/
.bannerfourth img {
    width: 100%;
    opacity: 0.9;
    margin-top: 0.3rem;
}

.fiveorsix {
    width: 15.8rem;
    margin: 0 auto;
}

.fspic {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    margin-top: 0.10rem;
}

.fstitle {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.fsstyle {
    border: none;
    background: #E3E3E3;
    color: #333;
    width: 2.4rem;
    height: 0.42rem;
    font-size: 0.2rem;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 0.1rem;
}

.fsactive {
    border: none;
    background: #2960D4;
    color: #fff;
    width: 2.4rem;
    height: 0.42rem;
    font-size: 0.2rem;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 0.1rem;
}

.apply {
    width: 19.2rem;
    margin: 0.2rem auto;
    background-image: url(/img/public/collect.png);
    background-size: contain;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.apply_title {
    width: 100%;
    padding: 0.2rem 0;
    display: flex;
    justify-content: center;
    font-weight: bold;
    font-size: 0.4rem;
    color: #FFF;
}

.apply_content {
    width: 12.8rem;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-bottom: 0.2rem;
}

.apply_input {
    display: flex;
    align-items: center;
    width: 3.0rem;
    height: 0.5rem;
    border: 0.01rem solid #FFFFFF;
    background: none;
}

.apply_input span {
    color: #fff;
    margin: 0 0.1rem;
}

.threebox img {
    border-radius: 0.1rem;
}

.apply_input input {
    outline: none;
    background: none;
    border: none;
    color: #fff;
}

.apply_input input::placeholder {
    color: #fff;
}

.apply_btn button {
    margin: 0.2rem 0;
    width: 2.6rem;
    height: 0.5rem;
    border-radius: 0.25rem;
    color: #276dd2;
    border: none;

}